<?xml version="1.0" encoding="UTF-8"?>
<uis theme="Classic Tube">
	<ui att="skin" mode="0" name="main" width="784" height="203">
		<outlook>skin\Classic Tube\main\skin\skin.xml</outlook>
		<component>skin\Classic Tube\main\control\control.xml</component>
		<anime>skin\Classic Tube\main\skin\move.xml</anime>
	</ui>
	<ui att="skin" mode="1" name="videoframe" width="377" width_min="360" height="347" height_min="270" left="18" right="18" top="29" bottom="84">
		<outlook>skin\Classic Tube\videoframe\skin\skin.xml</outlook>
		<component>skin\Classic Tube\videoframe\control\control.xml</component>
	</ui>
	<ui att="skin" mode="2" name="programlist" width="655" width_min="285" height="248" height_min="305" left="17" right="17" top="17" bottom="56">
		<outlook>skin\Classic Tube\programlist\skin\skin.xml</outlook>
		<component>skin\Classic Tube\programlist\control\control.xml</component>
	</ui>
	<ui att="skin" mode="3" name="snapshot" width="345" height="147">
		<thumbdef width="91" height="67" posx1="20" posx2="122" posx3="223" posy1="29" posy2="29" posy3="29"></thumbdef>
		<thumbsel width="95" height="71" posx1="18" posx2="120" posx3="221" posy1="27" posy2="27" posy3="27"></thumbsel>
		<info left="10" right="180" top="110" bottom="135"></info>
		<sel x="135" y="121"></sel>
		<page x="35" y="121"></page>
		<font height="12"></font>
		<outlook>skin\Classic Tube\snapshot\skin\skin.xml</outlook>
		<component>skin\Classic Tube\snapshot\control\control.xml</component>
		<color R="242" G="150" B="0"></color>
	</ui>
	<ui att="skin" mode="4" name="fullscreen" width="644" height="68">
		<outlook>skin\Classic Tube\fullscreen\skin\skin.xml</outlook>
		<component>skin\Classic Tube\fullscreen\control\control.xml</component>
	</ui>
	<ui att="skin" mode="5" name="msg" width="185" width_min="185" height="110" height_min="110" left="12" right="12" top="27" bottom="15">
		<outlook>skin\Classic Tube\msg\skin\skin.xml</outlook>
		<component>skin\Classic Tube\msg\control\control.xml</component>
	</ui>
	<ui att="skin" mode="6" name="schedule">
		<outlook>skin\Classic Tube\schedule\schedule.xml</outlook>
	</ui>
	<ui att="skin" mode="7" name="epg">
		<outlook>Classic Tube</outlook>
	</ui>
	<ui att="skin" mode="8" name="subvideoframe" width="125" width_min="123" height="94" height_min="92" left="0" right="0" top="0" bottom="0">
		<outlook>skin\Classic Tube\subvideoframe\skin\skin.xml</outlook>
	</ui>
	<ui att="skin" mode="9" name="subvideobar" width="125" height="17">
		<outlook>skin\Classic Tube\subvideobar\skin\skin.xml</outlook>
		<component>skin\Classic Tube\subvideobar\control\control.xml</component>
	</ui>
	<ui att="skin" mode="10" name="programlistsetting" width="285" height="305">
		<outlook>skin\Classic Tube\programlistSetting\Skin\skin.xml</outlook>
		<component>skin\Classic Tube\programlistSetting\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="11" name="individualsetup" width="479" height="361">
		<outlook>skin\Classic Tube\individualsetup\Skin\skin.xml</outlook>
		<component>skin\Classic Tube\individualsetup\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="12" name="programgroup" width="285" width_min="305" height="306" height_min="190" left="17" right="16" top="17" bottom="56">
		<outlook>skin\Classic Tube\programgroup\skin\skin.xml</outlook>
		<component>skin\Classic Tube\programgroup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="13" name="groupingsetup" width="343" width_min="343" height="336" height_min="336" left="17" right="17" top="17" bottom="56">
		<outlook>skin\Classic Tube\groupingsetup\skin\skin.xml</outlook>
		<component>skin\Classic Tube\groupingsetup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="14" name="cica" width="373" height="314">
		<outlook>skin\Classic Tube\cica\Skin\skin.xml</outlook>
		<component>skin\Classic Tube\cica\Control\control.xml</component>
	</ui>
	<ui att="splash" name="opening" total="7" start="1" end="7">
		<path>skin\Classic Tube\open</path>
	</ui>
	<ui att="lcd">
    <split mode="6" name="rds" left="595" right="620" top="30" bottom="44">
      <path>skin\Classic Tube\rds\rds.xml</path>
    </split>
    <split mode="5" name="source" left="595" right="620" top="45" bottom="59">
      <path>skin\Classic Tube\source\source.xml</path>
    </split>
    <split mode="1" name="status" left="595" right="620" top="60" bottom="74">
      <path>skin\Classic Tube\status\status.xml</path>
    </split>
		<split mode="0" name="signal" left="595" right="620" top="75" bottom="89">
			<path>skin\Classic Tube\signal\signal.xml</path>
		</split>  
		<split mode="2" format="left" name="top" left="450" right="595" top="43" bottom="57">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="63" G="32" B="14"></textcolor>
		</split>
		<split mode="3" format="left" name="center" left="325" right="436" top="41" bottom="73">
			<font height="31" width="0">Microsoft Sans Serif</font>
      <textcolor id="1" R="173" G="140" B="101"></textcolor>
      <shadecolor id="" R="" G="" B="" offset=""></shadecolor>
		</split>
		<split mode="4" format="left" name="marquee" left="450" right="595" top="59" bottom="73">
			<font height="14" width="0">Microsoft Sans Serif</font>
      <textcolor id="1" R="63" G="32" B="14"></textcolor>
    </split>
		<split mode="7" format="center" name="rds service name" left="325" right="436" top="41" bottom="55">
			<font height="12" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="10" G="100" B="255"></textcolor>	
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>		
		</split>
		<split mode="8" format="center" name="rds text" left="325" right="436" top="55" bottom="73">
			<font height="14" width="0">Microsoft Sans Serif</font>
			<textcolor id="1" R="10" G="60" B="255"></textcolor>			
		</split>
		<split mode="9" format="left" name="DTV Quality" left="450" right="600" top="59" bottom="73">
			<font height="12" width="0">Microsoft Sans Serif</font>
      <textcolor id="1" R="63" G="32" B="14"></textcolor>
      <shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>
		</split>
    		<split mode="10" name="Spectrum">
      			<barColorTop A="200" R="255" G="250" B="187"></barColorTop>
      			<barColorBottom A="255" R="218" G="0" B="12"></barColorBottom>
      			<sideColor A="150" R="255" G="255" B="255"></sideColor>
     			<dropColor A="255" R="255" G="255" B="255"></dropColor>
    		</split>
  </ui>
	<ui att="popup">
		<color mode="0" name="text" R="255" G="255" B="255"></color>
		<color mode="1" name="BG1" R="110" G="86" B="63"></color>
		<color mode="2" name="BG2" R="97" G="68" B="32"></color>
	</ui>
	<ui att="ProgramListSetting">
		<color mode="0" name="text" R="135" G="204" B="255"></color>
		<color mode="1" name="BG1" R="105" G="104" B="100"></color>
		<color mode="2" name="BG2" R="75" G="109" B="124"></color>
	</ui>
  <ui att="Dash">
    <split mode="0" name="DashBoard" left="110" right="310" top="10" bottom="93">
      <path>skin\Classic Tube\main\skin\ppos.xml</path>
    </split>
    <split mode="1" name="VolumeKnob" left="522" right="612" top="99" bottom="189">
      <path>skin\Classic Tube\main\control\volumeknob\</path>
    </split>
  </ui>
</uis>

